@font-face {
  font-family: "mm";
  src: url('../fonts/Montserrat-Medium.otf');
  font-weight: normal;
  font-style: normal;
}

.box-container {
  width: 15.36rem;
  margin: 0 auto;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.box-container-fluid {
  width: 100%;
  margin: 0 auto;
}

.box-1 {
  padding: 1rem 0;
}

.index-title-box {
  margin-bottom: 0.65rem;
}

.index-title-box.center {
  text-align: center;
}

.index-title-box.center .line {
  margin: 0 auto;
}

.index-title-box h3 {
  font-size: 0.28rem;
  line-height: 160%;
  font-weight: 700;
  letter-spacing: 2px;
}

.index-title-box .en {
  font-size: 0.16rem;
  color: #d3d3d3;
  font-family: "mr";
  text-transform: uppercase;
  line-height: 0.24rem;
  margin: 0.05rem auto 0.26rem;
}

.index-title-box .line {
  width: 0.4rem;
  height: 0.05rem;
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
}

.index-title-box .brief {
  font-size: 0.14rem;
  line-height: 0.36rem;
  margin-top: 0.3rem;
  color: #666;
}

.job-wrapper .index-title-box {
  margin-bottom: 0.38rem;
}

.job-wrapper .search-box {
  text-align: center;
  margin-bottom: 1rem;
}

.job-wrapper .form {
  position: relative;
  width: 5.7rem;
  margin: 0 auto;
}

.job-wrapper .text,
.job-wrapper .submit {
  height: 0.48rem;
  line-height: 0.46rem;
}

.job-wrapper .text {
  width: 100%;
  border-radius: 6px;
  border: solid 1px #e6e6e6;
  opacity: 0.9;
  font-size: 15px;
  padding: 0 1.5rem 0 0.26rem;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.job-wrapper .text:focus {
  border-color: #454A52;
}

.job-wrapper .submit {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 1.2rem;
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
  color: #fff;
  font-size: 0.17rem;
  border-radius: 0 6px 6px 0;
}

.job-wrapper .submit img {
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 0.12rem;
}

.job-box .top {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  padding: 0 0.4rem 0 0.8rem;
  align-items: center;
  height: 0.84rem;
}

.job-box .top div {
  width: 13.41%;
  line-height: 0.3rem;
  font-size: var(--fs16);
  padding-right: 0.15rem;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.job-box .top div span {
  display: none;
}

.job-box .top div.name {
  width: 16.8%;
}

.job-box .top div.apartment {
  width: 16.66%;
}

.job-box .top div.company {
  width: 22.32%;
}

.job-box .top div.number {
  width: 16.1%;
}

.job-box .top .icon {
  width: 13px;
  height: 13px;
  padding-right: 0;
}

.job-box .top .date {
  flex: 1;
  overflow: hidden;
}

.job-box .name img {
  vertical-align: middle;
  margin-left: 0.1rem;
  width: 0.3rem;
  position: relative;
  top: -2px;
}

.job-box .detail {
  box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
}

.job-box>.top {
  background: #dcdcdc;
}

.job-box>.top div {
  color: #333;
  font-size: 0.2rem;
  font-weight: 700;
}

.job-box ul li {
  cursor: pointer;
}

.job-box ul li:last-child {
  border: none;
}

.job-box ul li:first-child .top {
  border-top: 1px solid #e5e5e5;
}

.job-box ul li.on .top:before {
  opacity: 1;
  visibility: visible;
}

.job-box ul li.on .top div {
  color: #fff;
}

.job-box ul li.on .icon {
  background-image: url(../images/process/j-down.png) !important;
}

.job-box ul li .top {
  position: relative;
  border-bottom: 1px solid #e5e5e5;
}

.job-box ul li .top:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
}

.job-box ul li .top div {
  color: #666;
}

.job-box ul li .icon {
  background-image: url(../images/process/j-right.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}

.job-box ul li .detail {
  display: none;
  padding: 0.53rem 0.9rem 0.7rem 0.8rem;
  background: #fff;
}

.job-box ul li .desc {
  color: #808080;
  line-height: 0.3rem;
  margin-bottom: 0.36rem;
}

.job-box ul li .desc:last-child {
  margin-bottom: 0;
}

.job-box ul li .caption {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 0.3rem;
  margin-bottom: 0.08rem;
}

.joblist-wrapper .main {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.joblist-wrapper .other-box {
  width: 3.45rem;
}

.joblist-wrapper .other-box .caption {
  font-size: var(--fs16);
  color: #222;
  margin-right: 0.2rem;
  font-weight: 700;
  line-height: 38px;
  height: 38px;
}

.joblist-wrapper .other-box .item {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 0.2rem;
}

.joblist-wrapper .other-box .item:last-child {
  margin-bottom: 0;
}

.joblist-wrapper .other-box ul {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-flow: wrap;
  width: 2.6rem;
}

.joblist-wrapper .other-box ul li {
  cursor: pointer;
  width: 1.25rem;
  height: 38px;
  line-height: 36px;
  border-radius: 5px;
  border: solid 1px #eee;
  text-align: center;
  margin-top: 0.1rem;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 0.1rem;
}

.joblist-wrapper .other-box ul li.on {
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
  color: #fff;
}

.joblist-wrapper .other-box ul li:nth-child(-n+2) {
  margin-top: 0;
}

.joblist-wrapper .form {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 0.2rem;
}

.joblist-wrapper .form .submit {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 38px;
  height: 38px;
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
  border-radius: 0px 5px 5px 0px;
}

.joblist-wrapper .search {
  width: 2.6rem;
  position: relative;
}

.joblist-wrapper .search .text {
  height: 38px;
  border: solid 1px #eee;
  border-radius: 5px;
  color: #999;
  padding: 0 0.55rem 0 0.12rem;
  width: 100%;
  transition: border 0.3s ease;
  -webkit-transition: border 0.3s ease;
  -moz-transition: border 0.3s ease;
  -ms-transition: border 0.3s ease;
  -o-transition: border 0.3s ease;
}

.joblist-wrapper .search .text:focus {
  border-color: #454A52;
}

.joblist-wrapper .search .submit {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  align-items: center;
  justify-content: center;
}

.joblist-wrapper .cate-box {
  text-align: center;
  font-size: 0;
  margin-bottom: 0.8rem;
}

.joblist-wrapper .cate-box a {
  display: inline-block;
  min-width: 1.64rem;
  padding: 0 0.3rem;
  line-height: 0.48rem;
  position: relative;
  font-size: var(--fs16);
  color: #666;
  border-radius: 5px;
  margin-right: 0.3rem;
  border: solid 1px #e5e5e5;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.joblist-wrapper .cate-box a:last-child {
  margin-right: 0;
}

.joblist-wrapper .cate-box a.on {
  border-color: transparent;
  color: #fff;
}

.joblist-wrapper .cate-box a.on:after {
  opacity: 1;
  visibility: visible;
}

.joblist-wrapper .cate-box a:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
  opacity: 0;
  visibility: hidden;
  border-radius: 5px;
  transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
}

.joblist-wrapper .job-box {
  width: 71.1%;
}

.joblist-wrapper .job-box .top {
  padding: 0 0.3rem 0 0.5rem;
  height: 0.8rem;
}

.joblist-wrapper .job-box .top div {
  font-size: 15px;
}

.joblist-wrapper .job-box>.top div {
  font-size: 16px;
}

.joblist-wrapper .job-box ul li .detail {
  padding: 0.4rem 0.54rem 0.7rem 0.5rem;
}

.join-wrapper {
  padding-bottom: 0 !important;
}

.join-wrapper:before {
  display: none;
}

.join-wrapper .tab-box {
  margin-bottom: 0.9rem;
  border-bottom: solid 1px #eee;
}

.join-wrapper .tab-box .box-container {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
}

.join-wrapper .tab-box a {
  position: relative;
  width: 33.33%;
  border: solid 1px #eee;
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  align-items: center;
  padding: 0.2rem 0.4rem;
  border-bottom: none;
  border-right: none;
}

.join-wrapper .tab-box a:last-child {
  border-right: solid 1px #eee;
}

.join-wrapper .tab-box a:hover:before,
.join-wrapper .tab-box a.on:before {
  opacity: 1;
  visibility: visible;
}

.join-wrapper .tab-box a:hover .name,
.join-wrapper .tab-box a.on .name {
  color: #fff;
}

.join-wrapper .tab-box a:hover p,
.join-wrapper .tab-box a.on p {
  color: rgba(255, 255, 255, 0.4);
}

.join-wrapper .tab-box a:hover .key,
.join-wrapper .tab-box a.on .key {
  background: #fff;
  color: #454A52;
}

.join-wrapper .tab-box a:before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: linear-gradient(-90deg, #6B717B 0%, #454A52 100%);
  background-blend-mode: normal, normal;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
}

.join-wrapper .tab-box .key {
  width: 0.82rem;
  height: 0.82rem;
  line-height: 0.82rem;
  background-color: #f2f4f8;
  border-radius: 50%;
  text-align: center;
  font-size: 0.3rem;
  font-family: "mr";
  font-weight: 700;
  color: #454A52;
  margin-right: 0.5rem;
}

.join-wrapper .tab-box .info {
  flex: 1;
  overflow: hidden;
  line-height: 0.3rem;
}

.join-wrapper .tab-box .name {
  font-size: 0.24rem;
  font-weight: 700;
}

.join-wrapper .tab-box p {
  font-size: var(--fs16);
  color: rgba(34, 34, 34, 0.3);
  font-family: "light";
  text-transform: uppercase;
  margin-top: 0.1rem;
}

@media (max-width: 1300px) {
  .join-wrapper .tab-box p {
    font-size: 11px;
  }
}

.join-wrapper .swiper-box .box-container {
  position: relative;
  background-color: #fff;
  box-shadow: 0px 5px 0.35rem 0px rgba(5, 20, 44, 0.08);
}

.join-wrapper .swiper-box .swiper-slide {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
}

.join-wrapper .swiper-box .swiper-slide:hover .pic img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}

.join-wrapper .swiper-box .swiper-slide-active .info,
.join-wrapper .swiper-box .swiper-slide-active .pic {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
}

.join-wrapper .swiper-box .info,
.join-wrapper .swiper-box .pic {
  width: 50%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}

.join-wrapper .swiper-box .info {
  transform: translateX(1rem);
  -webkit-transform: translateX(1rem);
  -moz-transform: translateX(1rem);
  -ms-transform: translateX(1rem);
  -o-transform: translateX(1rem);
}

.join-wrapper .swiper-box .pic {
  transform: translateX(-1rem);
  -webkit-transform: translateX(-1rem);
  -moz-transform: translateX(-1rem);
  -ms-transform: translateX(-1rem);
  -o-transform: translateX(-1rem);
}

.join-wrapper .swiper-box .pic img {
  width: 100%;
  display: block;
}

.join-wrapper .swiper-box .title {
  font-size: 0.2rem;
  line-height: 160%;
  text-align: justify;
}

.join-wrapper .swiper-box .key {
  font-size: 1.5rem;
  color: rgba(51, 51, 51, 0.05);
  line-height: 2rem;
  position: absolute;
  right: 1.04rem;
  bottom: -0.6rem;
  z-index: 0;
  font-family: "mm";
}

.join-wrapper .swiper-box .info {
  position: relative;
  padding: 1.1rem 1.72rem 0 1rem;
}

.join-wrapper .swiper-box .info:before {
  content: "";
  width: 0.75rem;
  height: 0.64rem;
  background-image: url(../images/process/icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  left: 0.5rem;
  top: .8rem;
  z-index: -1;
  display: none;
}

.join-wrapper .swiper-box .btn-box {
  font-size: 0;
  position: absolute;
  left: 1rem;
  bottom: 1.42rem;
  z-index: 10;
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  align-items: center;
}

.join-wrapper .swiper-box .btn-box span {
  color: #999;
  font-family: "mr";
}

.join-wrapper .swiper-box .btn-box span.current {
  color: #454A52;
  font-size: 18px;
}

.join-wrapper .swiper-box .swiper-btn {
  position: relative;
  transform: none;
  top: -2px;
  width: 9px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.join-wrapper .swiper-box .prev {
  margin-right: 0.2rem;
  background-image: url(../images/process/join-l.png);
}

.join-wrapper .swiper-box .prev:hover {
  background-image: url(../images/process/join-l2.png);
}

.join-wrapper .swiper-box .next {
  margin-left: 0.2rem;
  background-image: url(../images/process/join-r.png);
}

.join-wrapper .swiper-box .next:hover {
  background-image: url(../images/process/join-r2.png);
}

.join-wrapper .box-2 {
  background-color: #f7f7f7;
  padding-bottom: 2.3rem;
}

.join-wrapper .box-2 ul {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  flex-flow: wrap;
}

.join-wrapper .box-2 ul li {
  width: 30.6%;
  background-color: #fff;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  box-shadow: 0px 5px 0.4rem 0px rgba(0, 0, 0, 0.06);
  border-radius: 0.1rem;
  margin-top: 0.7rem;
  margin-right: 4.1%;
}

.join-wrapper .box-2 ul li:nth-child(3n) {
  margin-right: 0;
}

.join-wrapper .box-2 ul li:nth-child(-n+3) {
  margin-top: 0;
}

.join-wrapper .box-2 ul li:hover .pic img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}

.join-wrapper .box-2 .pic {
  border-radius: 0.1rem 0.1rem 0 0;
}

.join-wrapper .box-2 .info,
.join-wrapper .box-2 .desc {
  text-align: center;
}

.join-wrapper .box-2 .info {
  padding-left: 0.6rem;
  line-height: 0.3rem;
  padding-right: 0.4rem;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
}

.join-wrapper .box-2 .title {
  font-size: 0.22rem;
  font-weight: 700;
}

.join-wrapper .box-2 .desc {
  padding-right: 0.24rem;
  overflow-y: auto;
  font-size: 15px;
  color: #999;
  height: 0.6rem;
  margin-top: 0.12rem;
}

.join-wrapper .box-2 .desc::-webkit-scrollbar {
  width: 1px;
  background-color: #e5e5e5;
}

.join-wrapper .box-2 .desc::-webkit-scrollbar-thumb {
  background-color: #454A52;
}

.box-file {
  background-color: #f9f9f9;
  width: 100%;
}

.box-file .box-container {
  width: 12rem;
}

.file-download {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.file-download li {
  width: calc( ( 100% - .9rem ) / 4 );
  margin-right: .3rem;
  margin-bottom: .3rem;
}

.file-download li:nth-child(4n) {
  margin-right: 0;
}

.file-download li a {
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 3px #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: .2rem .2rem;
}

.file-download li a:hover {
  box-shadow: 0 0 6px #bbb;
}